*
{
    margin: 0;
    padding: 0;
}
a {
	text-decoration: none;
	outline: none;
}
a img
{
	border: 0;
}
h1,h3,h4,h5,h6,pre,code 
{
	font-size: 1em;
}

HTML
{
	direction: ltr;
}
BODY 
{
	font-size: 12px;
	font-family: Arial;
	direction: ltr;
	background-color: Black;
	position: relative;
}
.left 
{
	float: left;
}
.right 
{
	float: right;
}
.clear 
{
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
}
#langBar
{

	float:right;
	_float:none;
	text-align:right;
	font-size:13.5px;
	font-weight:bold;
	color:Black;
	margin-left:2px;
	margin-top:-26px;
	_padding-right:6px;
}
#langBar a
{
	color:Black;
}
#wrap
{
	margin: 0 auto;	
	width: 860px;
	_width:855px;
	margin-top: 10px;
	background-image: url(../_Images/bg_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 33px;	
}
div.wrapMid
{
	background-image: url(../_Images/bg_mid.png);
	background-repeat: repeat-y;
	background-position: center top;
	min-height: 480px;
	height: auto !important;
	height: 480px;
	padding-right: 22px;
	_padding-right:0;
	_width: 855px;
}
div.wrapBot
{
	background-image: url(../_Images/bg_bot.png);
	background-repeat: repeat-y;
	background-position: center bottom;
	height: 26px;
}

div.sideBar 
{
	float: left;
	width: 200px;
	min-height: 495px;
	height: auto !important;
	height: 495px;
	background-image: url(../_Images/side_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 17px;

}
div.sideBarText 
{
	clear: both;
	padding-left:8px;	
	
}
h1 
{
	color: #424242;
	font-size: 13px;
	padding-bottom: 5px;
	letter-spacing: 1px;	
}
div.sideBar p 
{
	color: #424242;
	font-size: 13px;	
	padding-bottom: 10px;
	word-spacing: 2px;
}	
	
div.sideBar img.left 
{
	display: block;
	margin-bottom: 10px;
	margin-top: -14px;
	position: relative;
}
p.phone 
{
	background-image: url(../_Images/phone.jpg);
	background-repeat: no-repeat;
	background-position: left 4px; 
	padding-left: 22px;
	height: 11px;
	font-weight:bold;
}
p.fax 
{
	background-image: url(../_Images/fax.jpg);
	background-repeat: no-repeat;
	background-position: left 4px; 
	padding-left: 22px;
	height: 11px;
	font-weight:bold;
}
p.mail 
{
	background-image: url(../_Images/mail-icon.jpg);
	background-repeat: no-repeat;
	background-position: left 4px; 
	padding-left: 22px;
	height: 11px;
	font-weight:bold;
}
p.mail a
{
	color:#666666;
}
span.phoneSpace
{
	letter-spacing:1px;
}
a.contactUs 
{
	display: block;
	width: 167px;
	height: 35px;
	margin: 12px 0 0 5px;
}
img.logo
{
	width:157px;
	height:163px;
}
img.vilderImg 
{
	width:201;
	height:262px;
	margin-right: 8px;
	float: right;
}

div.mainText 
{
	float: left;
	width: 610px;
	margin-top: -10px;
	position: relative;
}
div.mainVid 
{
	width: 604px;
	text-align: center;
	margin-top: 20px;
	border:solid 1px #cccccc;
	padding:5px;
}
p.textPage 
{
	font-weight: bold;
	color: #848484;
	padding: 14px 10px 0px 10px;
	font-size: 13px;
	line-height: 21px;
	text-align: justify;
}


div.contact 
{
	padding: 6px  0 0 40px;
	width:476px;
}
div.contact p 
{
	margin-bottom: 20px;
	color: #424242;
	font-size: 13px;	
}	
div.contact div.formLine 
{
    height: 42px;
}
div.contact div.formLineL 
{
	height: 146px !important;
}	
div.contact div.formLine span  , div.contact div.formLineL span
{
	float: left;
	display: block;
	width: 90px;
	color: black;
	padding-top: 4px;
	font-weight: bold;
}
div.contact div.formInput 
{
	float: left;
	width: 348px;
	height: 28px;
	background-image: url(../_Images/contact_input.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
div.contact div.formInput input 
{
	border: 0;
	background-color: Transparent;
	width: 312px;
	height: 21px;
	padding: 5px 10px 0 10px;
}
div.contact div.formInputTextA 
{
	float: left;
	width: 347px;
	height: 146px;	
	background-image: url(../_Images/contact_textarea.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
div.contact div.formInputTextA textarea 
{
	border: 0;
	background-color: Transparent;
	width: 320px;
	height: 135px;	
	padding: 5px 10px 0 10px;		
}
em 
{
	color: Red;
}
div.contact .but_Contact
{
	margin: 14px 36px 0 0 ;
	cursor: pointer;
	border: 0;
	background-color: Transparent;
	float: right;
	width: 93px;
	height: 27px;
	background-image: url(../_Images/but_contactEn.jpg);
	background-repeat: no-repeat;
}
div.contact span.mustField 
{
	float: right;
	margin: 20px 20px 0 0 ;
	font-size: 11px;
}
p.hide 
{
	display: none;
}

.fieldhover {
	color: red !important;
}
.emailSent 
{
	font-weight: bold;
	color: #424242;
	font-size: 13px;
}